nodejs_0.10.0~dfsg1-2.dsc doesn't exist
nodejs_0.10.0~dfsg1-2.debian.tar.gz doesn't exist
nodejs-legacy_0.10.0~dfsg1-2_all.deb has incorrect size; deleting it
nodejs-dev_0.10.0~dfsg1-2_amd64.deb has incorrect size; deleting it
Due to the errors above, the .changes file couldn't be processed.
Please fix the problems for the upload to happen.

Greetings,

        Your Debian queue daemon (running on host franck.debian.org)

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to